-- 基础信息
base_info = {
	group_id = 133302505
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 505001, monster_id = 28020313, pos = { x = -995.750, y = 227.925, z = 2538.605 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 505002, monster_id = 28060601, pos = { x = -990.053, y = 230.687, z = 2544.759 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 24 },
	{ config_id = 505003, monster_id = 28060602, pos = { x = -1026.262, y = 228.064, z = 2566.689 }, rot = { x = 0.000, y = 173.266, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 2, area_id = 24 },
	{ config_id = 505004, monster_id = 28060201, pos = { x = -1005.245, y = 236.133, z = 2458.918 }, rot = { x = 0.000, y = 108.307, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 4, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 505001, 505002, 505003, 505004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
